Subject: CCL problems

From: Alan Chalker <[email-masked]>
Date: Fri, 9 Aug 1996 23:22:43 -0400 (EDT)

Some problems have arisen with some of the administrative tools Jan normally
uses to take care of day-to-day list up-keep.  Specifically, the scripts
he uses to resend messages that have been flagged by the remailer routines
seem to be working only part of the time if not at all.  I have spoken
with Jan about this problem and he is not sure what exactly is causing
it and is unable to fix it until he returns from vacation since he is
only able to log on once a week with a 2400 baud modem.  I apologize for the
fact that a lot of you have sent messages and not have them appear on the
list.  I'm trying to do my best with what I can, but unfortunately since
I have to abide by the "normal" rules of posting it isn't seeming to help much
Please bear with us on this problem and again I apologize to anyone who
this may inconvience.  If you have any questions or concerns please feel
free to address them either to [email-masked] or to myself.
Thank you for your patience on this matter.

Alan Chalker
[email-masked]